RubyGems Navigation menu

ecs_claims_ruby 0.1.2

ECS Claims Ruby Wrapper

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.2 - January 28, 2016 (8 KB)
  2. 0.1.0 - January 14, 2016 (8 KB)

Runtime Dependencies (3):

Development Dependencies (6):

bundler ~> 1.10
pry >= 0
rake ~> 10.0
rspec >= 0
vcr >= 0
webmock >= 0

Owners:

Authors:

  • Amed Rodriguez

SHA 256 checksum:

72f4d187012f8399c3c1bcff1f6e1b20b7c21f117ad9576e4245a6aeefd92175

Total downloads 4,978

For this version 2,880

License:

MIT

Required Ruby Version: >= 0

Links: